---
roles:
  - src: "git+https://gitlab.com/dreamer-labs/iac/ansible_role_centos_base.git"

collections:
  - name: git+https://gitlab.com/dreamer-labs/libraries/oscap-checklist.git#/ansible_collections/dingus9/oscap_checklist
    type: git
